org.yaml.snakeyaml.representer

## Interface Represent

All Known Implementing Classes:
  Representer.RepresentJavaBean

    public interface Represent

Create a Node Graph out of the provided Native Data Structure (Java instance).

See Also:
  Chapter 3. Processing YAML Information

### Method Summary

Methods
`Node` `representData(Object data)` Create a Node

### Method Detail

#### representData

    Node representData(Object data)

Create a Node

Parameters:
  `data` - the instance to represent
Returns:
  Node to dump